_id: chvrIH4Hu8vWOHYD
_key: '!items!chvrIH4Hu8vWOHYD'
img: systems/pf1/icons/spells/vines-jade-3.jpg
name: Photokinetic Infusion
system:
  associations:
    classes:
      - Kineticist
  description:
    value: >-
      <p><b>Element</b> wood; <b>Type</b> substance infusion; <b>Level</b> 1;
      <b>Burn</b> 1<br><b>Prerequisite</b> positive blast<br><b>Associated
      Blasts</b> positive<br><b>Saving Throw</b> none</p>

      <p>Your blast damages living creatures with light. This deals normal
      damage to undead creatures but also deals minimum damage (1 point of
      damage per d6, can’t be increased by the 9th-level improvement to
      metakinesis) to living creatures.</p>

      <p>Undead creatures that are particularly vulnerable to sunlight, such as
      vampires, take 1 extra point of damage per die from the infused blast.</p>
  subType: classFeat
type: feat

